{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block front %}{% endblock %}
{% block content %}
<div class="container">
<h1 class="title">{{node.title}}</h1>
{{node.body|safe}}
    <div class="row">
      <div class="col-sm-6">
        {% include "core/contact-" ~ node.language ~ ".twig.html" %}
      </div>
      <div class="col-sm-6">
        {% include "core/info-" ~ node.language ~ ".twig.html" %}
      </div>
    </div>
    <div class="row">
        <div class="col-sm-12">{{page.google_map|safe}}</div>
    </div>
</div>
{% endblock %}
{% block promoted %}{% endblock %}
{% block blocks %}{% endblock %}